Bug 120340 - Unable to delete packages in kickstart %packages section
Unable to delete packages in kickstart %packages section
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks: 145467
  Show dependency treegraph
 
Reported: 2004-04-07 16:45 EDT by Christopher Basquez
Modified: 2009-03-24 13:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 13:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Jones 2004-04-07 16:45:55 EDT
Description of problem: Can add packages to the kickstart script
through the web interface but can't remove selected packages from
@'<group name>'



Version-Release number of selected component (if applicable):
     

How reproducible:
     Select 'Packages' under 'Kickstart'->'Profiles'. Have the option
to add packages using comma seperated list, but can't remove
individual packages from @groups. Would need to specify all the
packages except the one(s) to be excluded.

Also, how would you specify --ignoredeps or --ignoremissing??

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Norwood 2006-10-17 11:32:56 EDT
re-assign to mmccune@redhat.com

Note You need to log in before you can comment on or make changes to this bug.